{
  "0": "Давайце стварым паток штомесячных плацяжоў у вечнасці.",
  "1": "Даведайцеся, як працуе Bitcoin з White Paper Webcomic.",
  "2": "Сакрэты зафіксуюць свой кашалёк. Час блакуе ваш дагавор на ўвесь час.",
  "3": "Выберыце кашалёк Bitcoin Cash (BCH) вышэй.",
  "4": "Знайдзіце і запішыце свае дванаццаць сакрэтных слоў.",
  "5": "Схавайце копію вашых сакрэтных слоў у іншым месцы.",
  "6": "Вашы сакрэтныя словы забяспечваюць вашы грошы; Ніякіх слоў, няма грошай.",
  "7": "Скапіруйце свой адрас са свайго кашалька.",
  "8": "Устаўце свой адрас кашалька ў гэтае прыкладанне.",
  "9": "Запішыце свой штомесячны кантракт на ўвесь час.",
  "10": "Праглядзіце графік штомесячнай вечнасці.",
  "11": "Скапіруйце адрас кантракту на ўвесь час.",
  "12": "Фінансаваць свой дагавор на ўвесь час непасрэдна альбо падзяліцца.",
  "13": "Вось і ўсё, вы зрабілі гэта. Ты перамог!",
  "14": "Вы выйгралі нейкае агенцтва, каб даведацца,",
  "15": "... альбо быць",
  "16": "Рэгулярны прыбытак - гэта шлях да дома.",
  "17": "Агенцтва можа пашырыць магчымасці іншых.",
  "18": "Ніколі не аддавайце сваю ўладу,",
  "19": "... але перагледзьце свой план, калі гэта неабходна.",
  "20": "Знайдзіце ўласную метафару раслін.",
  "21": "Жыць доўга",
  "22": "і квітнець.",
  "23": "",
  "24": "",
  "25": "",
  "26": "",
  "create": "Стварыце новы кантракт",
  "short_02": "Фінансаваць свой дагавор на ўвесь час.",
  "year": "год",
  "overview": "Стварыце кантракт на распаўсюджванне каля аднаго працэнта балансу штомесяц у вечнасці.",
  "short_01": "Транслюйце свой штомесячны кантракт на ўвесь час.",
  "ok": "Добра",
  "spendable": "выдатны",
  "short_00": "Увядзіце свой адрас кашалька.",
  "month": "месяц",
  "receive": "Увядзіце свой кашалёк Bitcoin Cash (BCH)",
  "locale": "be"
}